.auth {
width: 350px;
margin: 50px auto 120px auto;
padding: 5px 15px 10px 15px;
border: 1px solid #bebebe;
background: #ffffff;
-moz-box-shadow: 3px 3px 4px #303030;
-webkit-box-shadow: 3px 3px 4px #303030;
box-shadow: 3px 3px 4px #303030;
}
.auth_title {
padding: 5px 0px 5px 0px;
font-weight: bold;
font-size: 9pt;
text-align: center;
}
.auth_label {
padding: 4px 4px 0px 0px;
color: #2d86b0;
font-weight: bold;
text-align: right;
vertical-align: middle;
}